5.2.0-git
04/23/2014

[#7256] Show progress during attachment upload
Summary Show progress during attachment upload
Queue Horde Base
Queue Version HEAD
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester robert.penz (at) tirol (dot) gv (dot) at
Created 08/29/2008 (2063 days ago)
Due
Updated 01/08/2009 (1931 days ago)
Assigned
Resolved
Milestone
Patch No

History
01/08/2009 05:38:46 AM Michael Slusarz Comment #3
Version ⇒ HEAD
Queue ⇒ Horde Base
Reply to this comment
This is probably relevant to any upload in Horde.
11/09/2008 04:24:04 PM Chuck Hagenbuch State ⇒ Accepted
 
09/02/2008 05:21:57 PM Michael Slusarz Comment #2
State ⇒ Stalled
Reply to this comment
There is no way of doing this reliably cross-platform until PHP 5.2.   
There is a PECL extension to do this for PHP 5.2.

http://pecl.php.net/package/uploadprogress/
08/29/2008 08:00:24 AM robert (dot) penz (at) tirol (dot) gv (dot) at Comment #1
State ⇒ New
Patch ⇒ No
Milestone ⇒
Queue ⇒ DIMP
Summary ⇒ Show progress during attachment upload
Type ⇒ Enhancement
Priority ⇒ 1. Low
Reply to this comment
An upload of 10-20MB can take some time. Currently there is no 
indication for the user of the current state of the upload. A progress 
bar would be nice.